Subject: Re: What's cooking in git.git (Dec 2012, #04; Sun, 16)

From: Johannes Sixt <[email-masked]>
Date: Tue, 18 Dec 2012 09:38:50 +0100

> Junio C Hamano wrote:
>> It could turn out that we may be able to get rid of sys/param.h
>> altogether, but one step at a time.  Inputs from people on minority
>> platforms are very much appreciated---does your platform build fine
>> when the inclusion of the file is removed from git-compat-util.h?

MinGW works fine with sys/param.h removed from git-compat-util.h.

-- Hannes